<template name="root">
  <style>
    :root {
      /* beautify ignore:start */
      {{buildCssVariableColor 'openki-brand' PublicSettings.theme.brand}}
      /* beautify ignore:end */
    }

  </style>
</template>
